﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

:root {
    --font-family: 'GothamBook', Arial;
    --termfaqlink-colour: #D6A4AB;
    --link-colour: #D6A4AB;
    --store-divider: #D6A4AB;
    --btndefault-borderradius: 4px;
    --btndefault-textcolour: #fff;
    --btndefault-backgroundcolour: #D6A4AB;
    --btndefault-hoverbackgroundcolour: #D6A4AB;
    --btndefault-bordercolour: #D6A4AB;
    --btnselected-borderradius: 4px;
    --btnselected-textcolour: #fff;
    --btnselected-backgroundcolour: #D6A4AB;
    --btnselected-hoverbackgroundcolour: #D6A4AB;
    --btnselected-bordercolour: #D6A4AB;
    --logo-height: auto;
    --logo-paddingbottom: 0px;
    --logo-paddingtop: 0px;
    --logo-width: auto;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}

a {
    color: var(--link-colour);
    text-decoration: none;
}

a:hover {
    color: var(--link-colour);
}

.clickable {
    cursor: pointer;
}

.imovo-logo {
    height: 30px;
    float: left;
    margin-top: 15px !important;
}

.termlink {    
    padding-top: 27px;
    font-family: var(--font-family), Arial, monospace;
    font-size: 0.9em;
    font-weight: bold;
    color: var(--termfaqlink-colour) !important;
    text-decoration: none !important;
    background: transparent !important;
    border: none !important;
}

.links {
    margin-right: 18px;
    padding-top: 17px;
    font-family: var(--font-family), Arial, monospace;
    font-size: 0.9em;
    font-weight: bold;
    color: var(--link-colour) !important;
}

.links:hover {
   color:purple;
}

.pullRight{
    float: right;
}

.top-header {
    text-align: center;
}
.logo-row{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.logo {
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    height: var(--logo-height) !important;
    margin-bottom: var(--logo-paddingbottom) !important;
    margin-top: var(--logo-paddingtop) !important;
    width: var(--logo-width) !important;
}
.banner {
    padding-top: 11px;
    padding-bottom: 11px;
}


/*Terms section lifted from original*/
.terms-container {
    margin: auto;
    font-weight: 400;
    padding-bottom: 50px;
    width: 100px;
}

.terms-column {
    font-size: 14px;
}

.terms-column ul
{
    padding-left: 15px;
}

.terms-column ol {
    padding-left: 15px;
    counter-reset: item;
    list-style: none;
}

.terms-column li {
    margin-bottom: 10px;
    margin-left: 0px;
    font-weight: bold;
}

.terms-column ol ol {
    list-style: none;
    margin-top: 10px;
}

.terms-column ol ol li {
    font-weight: normal;
}

.terms-column ol li:before {
    counter-increment: item;
    content: counters(item, ".") ".";
}

.terms-column ol ol li:before {
    content: counters(item, ".") " ";
}

h1, h2 {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

h2 {
    margin-top: 0px;
}

.btn-terms-navigation {
    width: 130px;
    font-weight: bold;
}
.btn-faq-navigation {
    width: 130px;
    font-weight: bold;
}
/*FAQ Section lifted from original*/
.faq-column {
    font-size: 14px;
}

.faq-column h4 {
    font-size: 1.1em;
    font-weight: bold;
}

.faq-column ol {
    padding-left: 15px;
    font-weight: bold;
}

.faq-column ul {
    list-style: disc;
    padding-left: 15px;
}

.faq-column li {
    margin-bottom: 10px;
    margin-left: 0px;
}

.faq-column li li {
    font-weight: normal;
}

.roman ul {
    list-style: none;
}

.btn-nav {
    width: 131px;
    height: 33px;
    text-transform: uppercase;
    padding-left: 8px;
    padding-right: 8px;
    font-weight: bold;
    white-space: nowrap;
    box-sizing: border-box;
}

.btn-right {
    margin-left: 10px;
}

.btn-default {
    border-radius: var(--btndefault-borderradius) !important;
    color: var(--btndefault-textcolour) !important;
    background-color: var(--btndefault-backgroundcolour) !important;
    border-color: var(--btndefault-bordercolour) !important;
    font-family: var(--font-family), Arial, monospace;
    font-size: small;
}

.btn-default:hover {
    color: var(--btndefault-textcolour) !important;
    background-color: var(--btndefault-hoverbackgroundcolour) !important;
    border-color: var(--btndefault-bordercolour) !important;    
}

.btn-selected {
    border-radius: var(--btnselected-borderradius) !important;
    color: var(--btnselected-textcolour) !important;
    background-color: var(--btnselected-backgroundcolour) !important;
    border-color: var(--btnselected-bordercolour) !important;
    font-family: var(--font-family), Arial, monospace;
    font-size: small;
}

.btn-selected:hover {    
    color: var(--btnselected-textcolour) !important;
    background-color: var(--btnselected-hoverbackgroundcolour) !important;
    border-color: var(--btnselected-bordercolour) !important;    
}

.voucherWidthAdj {
    margin-top: 10px;
    width: 274px;
    margin-bottom: 10px;
}

.show-report-retailer-btn {
    border-radius: 5px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    font-size: small;
    font-weight: bold;
    height: 33px;
}

.report-retailer-buttons {
    margin-top: 13px;
    height: 70px;
    white-space: normal;
    text-align: center;
    border-radius: 5px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    font-size: 13px;
    font-weight: bold;
}

.StoreHelp {
    margin-top: 100px;
}

strong, b {
    font-weight: bold;
}

.store-list-item {
    text-align: left;
}

.store-list-item hr {
    opacity: 0.7;
}